Subject: Ticket Assigned - Need escalation late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:01:42 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late delivery shakizie baibe                    Bot:  Hi again! Bot:  Please enter your name Customer:  shakizie baibe Bot:  Hi Shakizie Baibe ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7314060815 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:54 AM, 22nd Nov                   Mazin                   Hi  Shakizie ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?          
  09:59 AM, 22nd Nov                     shakizie baibe                    Morning, 2 orders now any yet to be delivered,all u guys say is the orders is out for delivery and end of the day u cancel,I don't understand           10:01 AM, 22nd Nov                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:02 AM, 22nd Nov                   Mazin                   Is this your correct contact number 97334028468 ?           10:03 AM, 22nd Nov                     shakizie baibe                    Yes           10:03 AM, 22nd Nov                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           10:04 AM, 22nd Nov                   Mazin                   is there anything else i can help you with ?           10:04 AM, 22nd Nov                     shakizie baibe                    Than
 ks...           10:06 AM, 22nd Nov                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:07 AM, 22nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3425457